[
  {
    "user": {
      "type": "player",
      "name": "Lyzerrah",
      "uniqueId": "0a8c66d1-c023-45b9-aca7-137a2844a341"
    },
    "time": 1769944684959,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/Ei3QnGmmsv"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Lyzerrah",
      "uniqueId": "0a8c66d1-c023-45b9-aca7-137a2844a341"
    },
    "time": 1769941940227,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/UD0xSEIBMn"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Lyzerrah",
      "uniqueId": "0a8c66d1-c023-45b9-aca7-137a2844a341"
    },
    "time": 1769892345026,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/P6zivPLslc"
    }
  }
]